Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000639 [obex-data-server] General trivial always 2011-05-25 10:15 2011-05-30 03:43
Reporter toralf View Status public  
Assigned To skirsdeda
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000639: http://tadas.dailyda.com/blog/category/obex-data-server/ [^] doesn#t pint to current version
Description instead previous version is seen
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0001684)
toralf (reporter)
2011-05-26 15:53

instead the older version 0.4.5 is advised.

- Issue History
Date Modified Username Field Change
2011-05-25 10:15 toralf New Issue
2011-05-26 15:53 toralf Note Added: 0001684
2011-05-30 03:43 skirsdeda Status new => resolved
2011-05-30 03:43 skirsdeda Resolution open => fixed
2011-05-30 03:43 skirsdeda Assigned To => skirsdeda


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker